package ru.yandex.webmaster.periodic;

import ru.yandex.kungfu.application.ApplicationResources;
import ru.yandex.webmaster.common.WebmasterApplication;

/**
 * @author aherman
 */
public class Main extends WebmasterApplication<ApplicationResources> {
    public static void main(String[] args) throws Exception {
        (new Main()).start(args);
    }

    @Override
    protected String[] getContextXmls() {
        return new String[]{
                "classpath:webmaster-periodic.xml"
        };
    }
}
